server {
        server_name skazochnik.spb.ru;
        location / {
            proxy_pass http://gipat:5002/;
            sub_filter "http://gipat:5002/" "https://skazochnik.spb.ru/";
            client_max_body_size 0;
        }

    listen 443 ssl default_server; # managed by Certbot
    ssl_certificate /etc/letsencrypt/live/skazochnik.spb.ru/fullchain.pem; # managed by Certbot
    ssl_certificate_key /etc/letsencrypt/live/skazochnik.spb.ru/privkey.pem; # managed by Certbot
    include /etc/letsencrypt/options-ssl-nginx.conf; # managed by Certbot
    ssl_dhparam /etc/letsencrypt/ssl-dhparams.pem; # managed by Certbot
}